Bug 1563594 - Import BGPVPN Tempest Subpackage
Summary: Import BGPVPN Tempest Subpackage
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-networking-bgpvpn
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 12.0 (Pike)
Assignee: Ricardo Noriega
QA Contact: Ricardo Noriega
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 09:17 UTC by Ricardo Noriega
Modified: 2018-12-14 11:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-14 11:17:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
RDO 7142 0 None rpm-master: MERGED openstack/networking-bgpvpn-distgit: Added -tests-tempest subpackage (I34764c655056881af1e121019545296f7d7936c7) 2018-04-17 13:47:12 UTC

Description Ricardo Noriega 2018-04-04 09:17:13 UTC
Description of problem:

python-networking-bgpvpn-tests-tempest is needed to be able to run Tempest test suite downstream.


Note You need to log in before you can comment on or make changes to this bug.